//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

////////////////////////////////////////////////////////////////////////////////
// Property

"URL > Text Encoding"   = "Text Encoding";
"URL > Show in Finder"  = "Show in Finder";
"URL > Remove File"     = "Remove File";

"Media > Size"      = "Size";
"Media > Duration"  = "Duration";
"Media > Streaming" = "Streaming";
"Media > Quality"   = "Quality";
"Media > Decoder"   = "Decoder";

"Track > Mono"      = "Mono";
"Track > Stereo"    = "Stereo";
"Track > pg Ch"     = "%g Ch.";
"Track > Embedded"  = "Embedded";

"Video > Keep Current Size" = "Keep Current Size";

"Video > HDR Tone Mapping" = "HDR Tone Mapping";
"Video > Bypass" = "Bypass";
"Video > BT709" = "BT.709";
"Video > BT709 8Bit" = "BT.709 8Bit (faster)";

"Playlist > When media ended"    = "When media ended";
"Playlist > When playlist ended" = "When playlist ended";

////////////////////////////////////////////////////////////////////////////////
// Windows, Panels & Alerts

"Open URL" = "Open URL";

"OpenPanel > AppSandboxInfo" = "Press [Open] button to find series and subtitles in this folder.\nThis operation will get access and add to \"Accessible Folders\" in Preferences.";
"OpenPanel > Choose folders." = "OpenPanel > Choose folder(s).";
"OpenPanel > Choose media files." = "Choose media file(s).";
"OpenPanel > Choose external files." = "Choose subtitle file(s).";

"ControlPanel > Filters > Click button to add." = "Click button to add. ↗︎";

"AddName > Enter playlist name." = "Enter playlist name.";
"AddName > Enter filter preset name." = "Enter filter preset name.";
"AddName > Enter equalizer preset name." = "Enter equalizer preset name.";

"ManageNames > Playlists" = "Playlists";
"ManageNames > Filter Presets" = "Filter Presets";
"ManageNames > Equalizer Presets" = "Equalizer Presets";

"Report > Bug Report" = "Bug Report";

"Alert > Thank you very much for your feedback." = "Thank you very much for your feedback.";
"Alert > Screenshot folder is not specified." = "Screenshot folder is not specified.";

////////////////////////////////////////////////////////////////////////////////
// Menu

"Menu > Video Decode"      = "Video Decode";
"Menu > Digital Audio Out" = "Digital Audio Out";

"Menu > Sort by Ascending Order"    = "Sort by Ascending Order";
"Menu > Sort by Descending Order"   = "Sort by Descending Order";
"Menu > Including Path"             = "Including Path";
"Menu > Show External Files"        = "Show External Files";
"Menu > Hide External Files"        = "Hide External Files";
"Menu > Add Playlist Item(s)…"      = "Add Playlist Item(s)…";

"Menu > Manage Playlists…" = "Edit Playlists…";

"Menu > Update %@"       = "Update %@";
"Menu > Add Preset…"     = "Add Preset…";
"Menu > Manage Presets…" = "Manage Presets…";
"Menu > Presets"         = "Presets";

"Menu > Remove All"      = "Remove All";
"Menu > Remove Selected" = "Remove Selected";
"Menu > Remove %@"       = "Remove %@";

"Menu > Show Font Panel" = "Show Font Panel";

"Menu > Copy From Language" = "Copy From Language";
"Menu > Copy from Template" = "Copy from Template";

////////////////////////////////////////////////////////////////////////////////
// Button

"Button > OK"       = "OK";
"Button > Cancel"   = "Cancel";
"Button > Close"    = "Close";

"Button > Save"     = "Save";
"Button > Add"      = "Add";

"Button > Choose a folder to save screenshots…" = "Choose a folder to save screenshots…";
"Button > Choose a file to attach…"  = "Choose a file to attach…";

////////////////////////////////////////////////////////////////////////////////
// State

"State > N/A"       = "N/A";
"State > Auto"      = "Auto";
"State > Unknown"   = "Unknown";

"State > On"    = "On";
"State > Off"   = "Off";

"State > None"          = "None";
"State > No title"      = "No title";
"State > No track"      = "No track";
"State > No content"    = "No content";

"State > Loading…"      = "Loading…";
"State > Already Added" = "Already Added";
"State > Already Exist" = "Already Exist";
"State > Autodetected"  = "Autodetected";
"State > Failed"        = "Failed";
"State > Muted"         = "Muted";

"State > Initializing playlist…"    = "Initializing playlist…";
"State > Adding files to playlist…" = "Adding files to playlist…";
"State > Media not found"           = "Media not found";
"State > %ld items added"           = "%ld items added";
"State > No filtered item"          = "No filtered item";

"State > Fetching URL…"                 = "Fetching URL…";
"State > Updating youtube-dl…"          = "Updating youtube-dl…";
"State > Opening with %@…"              = "Opening with %@…";
"State > Loading embedded fonts…"       = "Loading embedded fonts…";
"State > Loading embedded subtitles…"   = "Loading embedded subtitles…";
"State > Loading remote subtitles…"     = "Loading remote subtitles…";
"State > Unarchiving…"                  = "Unarchiving…";
"State > Changing video quality to %@…" = "Changing video quality to %@…";

"State > Select track"      = "Select Track";
"State > Deselect track"    = "Deselect Track";

"State > Video Size" = "Video Size";
"State > Filter Preset" = "Filter Preset";
"State > Add Filter"    = "Add Filter";
"State > Remove Filter" = "Remove Filter";
"State > Revert Filter" = "Revert Filter";

"State > Audio Sync" = "Audio Sync";

"State > Subtitle Sync" = "Subtitle Sync";

"State > Seek to"          = "Seek to";
"State > Seek to Subtitle" = "Seek to Subtitle";
"State > Seek to Chapter"  = "Seek to Chapter";
"State > Seek to Bookmark" = "Seek to Bookmark";

"State > Window will close after %d sec." = "Window will close after %d sec.";
"State > Movist will quit after %d sec."  = "Movist will quit after %d sec.";

"State > Sending bug report…" = "Sending bug report…";

////////////////////////////////////////////////////////////////////////////////
// Style Preview

"Preview > Default Style"    = "Default Style";
"Preview > Status Message"   = "Status Message";
"Preview > Full Screen Time" = "Full Screen Time";

////////////////////////////////////////////////////////////////////////////////
// VideoDecodeType

"VideoDecodeType.sofrware"      = "Software";
"VideoDecodeType.hardware"      = "Hardware";
"VideoDecodeType.hardwareForce" = "Hardware (Force)";

////////////////////////////////////////////////////////////////////////////////
// Playlist.RepeatMode

"Playlist.RepeatMode.off"   = "Off";
"Playlist.RepeatMode.all"   = "All";
"Playlist.RepeatMode.one"   = "One";

////////////////////////////////////////////////////////////////////////////////
// FillingType

"FillingType.crop"      = "Crop";
"FillingType.stretch"   = "Stretch";

////////////////////////////////////////////////////////////////////////////////
// AspectRatio

"AspectRatio.dar"       = "Default (DAR)";
"AspectRatio.sar"       = "Source (SAR)";
"AspectRatio.r_133_1"   = "4 : 3 (SDTV)";
"AspectRatio.r_178_1"   = "16 : 9 (HDTV)";
"AspectRatio.r_166_1"   = "1.66 : 1 (European Movies)";
"AspectRatio.r_185_1"   = "1.85 : 1 (VistaVision)";
"AspectRatio.r_235_1"   = "2.35 : 1 (Cinemascope)";
"AspectRatio.r_239_1"   = "2.39 : 1 (Cinemascope)";
"AspectRatio.r_143_1"   = "1.43 : 1 (IMAX)";
"AspectRatio.r_189_1"   = "1.89 : 1 (IMAX Digital)";

////////////////////////////////////////////////////////////////////////////////
// String.Encoding

"Subtitle.Encoding.autodetect"  = "Autodetect";

////////////////////////////////////////////////////////////////////////////////
// PlayerLayer.SubtitleOSD.Location.Horizontal

"PlayerLayer.SubtitleOSD.Location.Horizontal.screenLeft"  = "Screen Left";
"PlayerLayer.SubtitleOSD.Location.Horizontal.videoLeft"   = "Video Left";
"PlayerLayer.SubtitleOSD.Location.Horizontal.videoCenter" = "Video Center";
"PlayerLayer.SubtitleOSD.Location.Horizontal.videoRight"  = "Video Right";
"PlayerLayer.SubtitleOSD.Location.Horizontal.screenRight" = "Screen Right";

////////////////////////////////////////////////////////////////////////////////
// PlayerLayer.SubtitleOSD.Location.Vertical

"PlayerLayer.SubtitleOSD.Location.Vertical.screenTop"       = "Screen Top";
"PlayerLayer.SubtitleOSD.Location.Vertical.upperLetterBox"  = "Upper Letter Box";
"PlayerLayer.SubtitleOSD.Location.Vertical.videoTop"        = "Video Top";
"PlayerLayer.SubtitleOSD.Location.Vertical.videoCenter"     = "Video Center";
"PlayerLayer.SubtitleOSD.Location.Vertical.videoBottom"     = "Video Bottom";
"PlayerLayer.SubtitleOSD.Location.Vertical.lowerLetterBox"  = "Lower Letter Box";
"PlayerLayer.SubtitleOSD.Location.Vertical.screenBottom"    = "Screen Bottom";

////////////////////////////////////////////////////////////////////////////////
// PlayerLayer.OSDType

"PlayerLayer.OSDType._2D"           = "2D";
"PlayerLayer.OSDType.sideBySide"    = "3D (Side by Side)";
"PlayerLayer.OSDType.topAndBottom"  = "3D (Top and Bottom)";

////////////////////////////////////////////////////////////////////////////////
// SubtitleSpeaker.Mode

"SubtitleSpeaker.Mode.queued"       = "Queued";
"SubtitleSpeaker.Mode.autosync"     = "Pause & Play";
"SubtitleSpeaker.Mode.concurrent"   = "Concurrent";

////////////////////////////////////////////////////////////////////////////////
// MediaEndedAction

"MediaEndedAction.none"     = "Do Nothing";
"MediaEndedAction.close"    = "Close Media";
"MediaEndedAction.openNext" = "Open Next Media";

////////////////////////////////////////////////////////////////////////////////
// PlaylistEndedAction

"PlaylistEndedAction.none"        = "Do Nothing";
"PlaylistEndedAction.closeWindow" = "Close Window";
"PlaylistEndedAction.quitMovist"  = "Quit Movist";

////////////////////////////////////////////////////////////////////////////////
// HScrollAction

"HScrollAction.none"            = "Do Nothing";
"HScrollAction.seekByInterval"  = "Backward • Forward Seek";
"HScrollAction.seekSubtitle"    = "Backward • Forward Subtitle";
"HScrollAction.stepFrame"       = "Backward • Forward Frame";

////////////////////////////////////////////////////////////////////////////////
// MediaKitError

"MediaKitError.mediaInitFailed"     = "Media Init Failed";
"MediaKitError.mediaNotLoaded"      = "Media Not Loaded";
"MediaKitError.mediaNotPlayable"    = "Media Not Playable";
"MediaKitError.displayLinkFailed"   = "DisplayLink Failed";
"MediaKitError.playerInUse"         = "Player In Use";
"MediaKitError.invalidFormat"       = "Invalid Format";

////////////////////////////////////////////////////////////////////////////////
// Counting

"Count > No item"            = "No item";
"Count > 1 item"             = "1 item";
"Count > %ld items"          = "%ld items";
"Count > %ld"                = "%ld";
"Count > %ld / %ld filtered" = "%1$ld / %2$ld filtered";

////////////////////////////////////////////////////////////////////////////////
// Etc.

"Default" = "Default";
"System Default" = "System Default";
"Space" = "Space";

"Letter Box > Upper %ld Lines" = "Upper %ld Lines";
"Letter Box > Upper 1 Line"    = "Upper 1 Line";
"Letter Box > Default"         = "Default";
"Letter Box > Lower 1 Line"    = "Lower 1 Line";
"Letter Box > Lower %ld Lines" = "Lower %ld Lines";

"%.1f sec."     = "%.1f sec.";
"%d words/min." = "%d words/min.";

////////////////////////////////////////////////////////////////////////////////
// Localizable Preferences

"UserDefaults.userLanguageIdentifiers" = "EN,US,Eng,ENCC";

////////////////////////////////////////////////////////////////////////////////
// Authentification

"Select the Movist.app purchased from App Store" = "Select the Movist.app purchased from App Store";
"Success to verify the Movist.app" = "Success to verify the Movist.app";
"Cannot verify the Movist.app" = "Cannot verify the Movist.app";

"Free Upgrade" = "Free Upgrade";
"FreeUpgrade_Success" = "Requested. A full license will be sent to your email account soon.";
"FreeUpgrade_Info_AlreadyRequest" = "You have already requested. Please check your email inbox (including spam or junk mail folder).";
"FreeUpgrade_Info_DuplicateRequest" = "You have already requested with another email account.";
"FreeUpgrade_Info_DuplicateDate" = "Requested. You will receive an instructions email soon.";
"FreeUpgrade_Error_DuplicateEmail" = "Already registered email acount.";
"FreeUpgrade_Error_RequestDatePassed" = "Sorry. The purlicense request period has passed.";
"FreeUpgrade_Error_BoughtDatePassed" = "Sorry. You bought it after the promotion period.";
"FreeUpgrade_Register_Press" = "Please Activate the Movist Pro License\nUntil July 31, 2019.";
"FreeUpgrade_Register_Press_Info" = "• Email: %@\n• Please check your email inbox\n   (including spam or junk mail folder).\n• The server for free upgrade will be shut down on \n   August 1, 2019.\n• If you have a problem, please contact\n   movist.contact@gmail.com";

///

"Import > Message" = "Are you sure you want to import preferences from Movist.app?";
"Import > Information" = "The preferences of Movit Pro will be overwritten.";
"Import > Import" = "Import";
"Import > Success" = "Success to import preferences from Movist.app.";
"Import > Failed" = "Can not find preferences of Movst.app.";

////////////////////////////////////////////////////////////////////////////////
// Authentification

"Network Server" = "Network Server";
"Network Server > Available" = "Available on macOS 10.11 or later.";
"Network Server > Beta Message" = "This feature is not fully tested.";
"Network Server > Beta Information" = "Please report any problems.";
